Bug 728529 - remove Switch statement
Summary: remove Switch statement
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nordugrid-arc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mattias Ellert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-05 12:32 UTC by Marcela Mašláňová
Modified: 2011-08-22 15:22 UTC (History)
1 user (show)

Fixed In Version: nordugrid-arc-1.0.1-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-08-22 15:22:52 UTC


Attachments (Terms of Use)

Description Marcela Mašláňová 2011-08-05 12:32:38 UTC
Please rewrite statement Switch into if-else statement. Perl 5.14 doesn't provide Switch statement, so your package can't be installed at the moment.
nordugrid-arc-arex-1.0.1-1.fc16.i686 requires perl(Switch)
nordugrid-arc-janitor-1.0.1-1.fc16.noarch requires perl(Switch)

Comment 1 Fedora Update System 2011-08-07 11:29:18 UTC
nordugrid-arc-1.0.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/nordugrid-arc-1.0.1-2.fc16

Comment 2 Fedora Update System 2011-08-08 20:48:51 UTC
Package nordugrid-arc-1.0.1-2.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing nordugrid-arc-1.0.1-2.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/nordugrid-arc-1.0.1-2.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-08-22 15:22:48 UTC
nordugrid-arc-1.0.1-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.